<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest identifier="_5XK9AVuxlpv" version="1.3" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd
                        http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd
                        http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd
                        http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd
                        http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="Smartphone_Life_Cycle:_Exploring_Critical_Raw_Materials_-_RO_ORG">
    <organization identifier="Smartphone_Life_Cycle:_Exploring_Critical_Raw_Materials_-_RO_ORG" adlseq:objectivesGlobalToSystem="false">
      <title>Smartphone Life Cycle: Exploring Critical Raw Materials - RO</title>
      <item identifier="Smartphone_Life_Cycle:_Exploring_Critical_Raw_Materials_-_RO_SCO" identifierref="__5XK9AVuxlpv_RES" isvisible="true">
        <title>Smartphone Life Cycle: Exploring Critical Raw Materials - RO</title>
        <imsss:sequencing>
          <imsss:deliveryControls tracked="true" completionSetByContent="true" objectiveSetByContent="true" />
        </imsss:sequencing>
      </item>
      <metadata>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <imsss:sequencing>
        <imsss:controlMode choice="true" flow="true" />
        <imsss:deliveryControls tracked="true" completionSetByContent="false" objectiveSetByContent="false" />
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5XK9AVuxlpv_RES" type="webcontent" adlcp:scormType="sco" href="launcher.html">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6EbFyEGq4qQ.png" />
      <file href="story_content/6QRGhj7bVFq.js" />
      <file href="story_content/6Jz1xvzgNOJ.js" />
      <file href="story_content/5oCCt2M7wkG.js" />
      <file href="story_content/6NEj4f2uK6U.js" />
      <file href="story_content/6B3rTZIF4XT.js" />
      <file href="mobile/6m0scus1Owt.png" />
      <file href="story_content/6jPGjvyakOV.js" />
      <file href="mobile/5bZJbFyC3Pz.png" />
      <file href="story_content/6CFYXQal4Sp.js" />
      <file href="mobile/6LQLgzL2opH.png" />
      <file href="mobile/5fU24AWCTBU.png" />
      <file href="mobile/6ZkY04Bn1Uy_M_712_712.png" />
      <file href="mobile/6MzWOW08yHl_M_712_712.png" />
      <file href="mobile/5hvH0TegQ8N_M_710_710.png" />
      <file href="mobile/6XJYPE5QWDX_M_712_712.png" />
      <file href="mobile/6bCgTT1V9NL.png" />
      <file href="mobile/6aseIV1UH50.png" />
      <file href="mobile/5mSitPMEJCO.png" />
      <file href="mobile/5ipKNaAiMZv.png" />
      <file href="mobile/60rs6kDXU7w.png" />
      <file href="mobile/6E9xd6h7As7.png" />
      <file href="mobile/6N1PEpHPErB.png" />
      <file href="mobile/5bWAetTqGKe.jpg" />
      <file href="mobile/6EHSFW5n0fM.png" />
      <file href="mobile/66Xk2XxxjE7_P_184_0_1678_1536.jpg" />
      <file href="mobile/5byNa7StqVa.png" />
      <file href="story_content/5gK71TvJyLU.js" />
      <file href="mobile/5XHF1N7JQH3_P_0_0_703_255.jpg" />
      <file href="mobile/6jub2y4GQbe.jpg" />
      <file href="mobile/6jub2y4GQbe_RBDE2DD.jpg" />
      <file href="mobile/61ovcwjIGz8.png" />
      <file href="mobile/61ovcwjIGz8_RBDE2DD.png" />
      <file href="mobile/6XJRhL5io56_P_38_0_1843_1233.jpg" />
      <file href="mobile/6XJRhL5io56_RBDE2DD_P_38_0_1843_1233.jpg" />
      <file href="mobile/65rBdhfIIed.jpg" />
      <file href="mobile/65rBdhfIIed_RBDE2DD.jpg" />
      <file href="story_content/zoomIcon.png" />
      <file href="mobile/6PlvkTUruKX.jpg" />
      <file href="mobile/6jNpOnxylC6.jpg" />
      <file href="mobile/6OwHKKWgAPg.png" />
      <file href="mobile/6OwHKKWgAPg_RBDE2DD.png" />
      <file href="mobile/6lb5BDel3Ix.jpg" />
      <file href="mobile/6lb5BDel3Ix_RBDE2DD.jpg" />
      <file href="mobile/6GFr6pP8skA.png" />
      <file href="mobile/6GFr6pP8skA_RBDE2DD.png" />
      <file href="mobile/6IcCNrsmAOj.jpg" />
      <file href="mobile/6IcCNrsmAOj_RBDE2DD.jpg" />
      <file href="mobile/67gMfHe47Dy.png" />
      <file href="mobile/662gB5aoyd7.png" />
      <file href="mobile/6HPHtvR23Ud.png" />
      <file href="mobile/6eiBIOf40EC.png" />
      <file href="mobile/5zHowmD7DZn.jpg" />
      <file href="mobile/6UIkRXke5b0.jpg" />
      <file href="mobile/6gvyyMUP651.png" />
      <file href="mobile/679zksxv5f4_P_171_0_1693_930.jpg" />
      <file href="mobile/6qduakMwjPI_P_0_19_2048_1345.jpg" />
      <file href="mobile/65tom4QYosj_P_0_0_2048_1335.jpg" />
      <file href="mobile/5huU4qvAR4t_P_32_0_2015_1108.jpg" />
      <file href="mobile/6EPS03LIsFM_P_0_59_696_462.jpg" />
      <file href="mobile/5uxpqlo5pvJ_P_0_0_2048_1166.jpg" />
      <file href="mobile/5llvYdD0TH0.png" />
      <file href="mobile/6Q4qlcxIWwW.png" />
      <file href="mobile/64o5qv9SDPX_P_197_0_1526_1335.jpg" />
      <file href="mobile/6f7fyyQcfCG_P_440_0_1607_1365.jpg" />
      <file href="mobile/6PlOq1p4DP5.png" />
      <file href="mobile/5jPL1x755kI_P_0_258_2048_1106.jpg" />
      <file href="mobile/6D5RVvY4HxK.png" />
      <file href="mobile/5aRdWdUduJj.jpg" />
      <file href="mobile/6YfeynGoVie.png" />
      <file href="mobile/6DMSxQDqJHE_P_0_131_1500_850.jpg" />
      <file href="mobile/63z47UPVDk9.png" />
      <file href="mobile/6D870cYTaiO.jpg" />
      <file href="mobile/6dmeUwkSQ1N.png" />
      <file href="mobile/6OSlPHFFbcK.png" />
      <file href="mobile/6C6INw9r76s.png" />
      <file href="mobile/5k0Hf9xpCWm.png" />
      <file href="meta.xml" />
      <file href="mobile/5hckndLU0Di.png" />
      <file href="story_content/url.png" />
      <file href="story_content/triggers.js" />
      <file href="story_content/user.js" />
      <file href="mobile/txt__default_6dCmnyMfhVF.png" />
      <file href="mobile/txt__default_6DaRZaRjdTG.png" />
      <file href="mobile/txt__default_6ms3SATY7KN.png" />
      <file href="mobile/Shape5atkds4YhIT.png" />
      <file href="mobile/Shape6cuHqaKGkSn.png" />
      <file href="mobile/Shape5xmgEIO0xdb.png" />
      <file href="mobile/Shape62LC84j3kHo.png" />
      <file href="mobile/Shape6gGOxxH9V5P.png" />
      <file href="mobile/Shape6iDvbxO97Cs.png" />
      <file href="mobile/txt__default_6RCLtRnnsuj.png" />
      <file href="mobile/Shape6hU8pgLUhn3.png" />
      <file href="mobile/Shape5mrAsueGshy.png" />
      <file href="mobile/txt__default_5nCiiHTCY4I.png" />
      <file href="mobile/txt__default_6q5pAH6n3OC.png" />
      <file href="mobile/txt__default_6hZaeZTg2Se.png" />
      <file href="mobile/Shape6eD76iZ5JvY.png" />
      <file href="mobile/Shape6Z7OpMsLbXc.png" />
      <file href="mobile/Shape6JvrWIPp5vi.png" />
      <file href="mobile/Shape6iPcheYVYxC.png" />
      <file href="mobile/Shape67CUbJaFmks.png" />
      <file href="mobile/Shape6iI0mXuJrdk.png" />
      <file href="mobile/Shape6r3IF6AGeV9.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5c03cVnyJhW.js" />
      <file href="html5/data/js/5eD0h9WRQPq.js" />
      <file href="html5/data/js/5nbAB0nkxzZ.js" />
      <file href="html5/data/js/5ooWmJ8xAut.js" />
      <file href="html5/data/js/5VfQSq7Lv9j.js" />
      <file href="html5/data/js/5wanGxVT7XB.js" />
      <file href="html5/data/js/5wEtUldDWJr.js" />
      <file href="html5/data/js/5WlcVRuC1dm.js" />
      <file href="html5/data/js/5yFUSpIUmnj.js" />
      <file href="html5/data/js/5z6zsJYuClA.js" />
      <file href="html5/data/js/60z1fTKfiSZ.js" />
      <file href="html5/data/js/61SRrQs5TJd.js" />
      <file href="html5/data/js/62GKTscoS4S.js" />
      <file href="html5/data/js/63oGKArrmTm.js" />
      <file href="html5/data/js/69Y653hO9dY.js" />
      <file href="html5/data/js/6cY10zzOf2J.js" />
      <file href="html5/data/js/6FtT4UusQYT.js" />
      <file href="html5/data/js/6g1JE6BZzV4.js" />
      <file href="html5/data/js/6GFdHtWLn3L.js" />
      <file href="html5/data/js/6GjsdqSRp7H.js" />
      <file href="html5/data/js/6GWikuX7yK7.js" />
      <file href="html5/data/js/6iNcRHxIkr9.js" />
      <file href="html5/data/js/6jrlJfJKoqa.js" />
      <file href="html5/data/js/6LEwlweRwKI.js" />
      <file href="html5/data/js/6lSvsq6f5gv.js" />
      <file href="html5/data/js/6N5YD5xiF0t.js" />
      <file href="html5/data/js/6oTQJy2KKsw.js" />
      <file href="html5/data/js/6QrTk8lm7QC.js" />
      <file href="html5/data/js/6RTpPEGo8Mv.js" />
      <file href="html5/data/js/6TDJ6je1Ynj.js" />
      <file href="html5/data/js/6W3ENZvxCB3.js" />
      <file href="html5/data/js/6WKF14vpPp1.js" />
      <file href="html5/data/js/6Zuu2DT9Hb0.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="launcher.html" />
      <file href="story_content/external_window.png" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>